<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2014 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/



$files = array(
	"modules/team/updates/content/bg.jpg"	=> "../update/default-images/team-bg.jpg"
);

foreach ($files as $key => $val) {
	CFile::Save($key , $val , 0777);
}


?>